System.Runtime.Remoting [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Web.IHttpHandlerFactory

The current class dynamically manufactures new instances of the class.

Initializes new instances of the class.

- Constructor
  To be added

  Creates an instance of .

  1.0.5000.0
  2.0.0.0
- Method
  System.Web.IHttpHandler `` `` `` ``

  For more information about the current method, see .

  Returns an instance of the class.

  A new that processes the request.

  An instance of the class that provides references to intrinsic server objects (for example, Request, Response, Session, and Server) used to service HTTP requests. The HTTP data transfer method (GET or POST) that the client uses. The of the requested resource. The to the requested resource. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added

  Enables a factory to reuse the specified .

  The to release. 1.0.5000.0 2.0.0.0